{
  "arch": null,
  "build": "r36h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-assertthat",
    "r-base >=3.6,<3.7.0a0",
    "r-base64enc",
    "r-curl",
    "r-magrittr",
    "r-stringr"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-mrpostman",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1568314916868,
  "version": "0.2.0"
}